unit Fm_Kdt;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, Form_CustomTree, PropFilerEh, Menus, DB, DBClient, ImgList,
  ActnList, AppEvnts, PropStorageEh, ComCtrls, VirtualTrees,
  VirtualDBTrees, ToolWin, StdCtrls, ExtCtrls;

type
  TFormKdt = class(TFormCustomTree)
    cdsDataCODE: TStringField;
    cdsDataPARENT_CODE: TStringField;
    cdsDataDESCRIPTION: TStringField;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FormKdt: TFormKdt;

implementation

{$R *.dfm}

end.
